Subject: Ticket Assigned - Urgent - complain - Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 22:43:15 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent - complain - Your products are on the way The person delivering the product said he has arrived when he was on
another place. I waited   for him for over 30 minutes. When I called again
he now says he’ll come after 30 minutes or tomorrow.

I’ve to stand and wait for him?

This is ridiculous. Please call him and ask him to deliver it now! He’s
literally 5 minutes away. I’ve a dinner meeting to attend to.

Thanks.
Kaleab

On Wed, 8 Dec 2021 at 9:29 AM Splash Fashions <[email-masked]>
wrote:

> Order number 9518037539 has been shipped.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Kaleab Tadesse, your order number is 9518037539
> <https://www.splashfashions.com/ae/en/my-account/order/9518037539?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FC120821001668.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC120821001668&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Kaleab Tadesse*
> Barsha Star Residence
> 7th floor, 701 R1
> Dubai, United Arab Emirates
> Mobile: +971 581740561
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88888001349520211208
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/ae/en/p/163366748?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Solid Padded Plunge Bra *
> Color: Black
> Size: 42C
> 1
>
> <https://www.splashfashions.com/ae/en/p/163352018?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Set of 3 - Sustainable Solid Briefs with Elasticated Waistband *
> Color: Multicolour
> Size: 22
> 1
>
> <https://www.splashfashions.com/ae/en/p/163677141?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Friends Print Hoodie with Long Sleeves and Kangaroo Pockets *
> Color: Grey
> Size: XL
> 1
>
> <https://www.splashfashions.com/ae/en/p/163079016?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Solid Formal Shirt with Mandarin Neck and Long Sleeves *
> Color: Blue
> Size: S
> 1
>
> <https://www.splashfashions.com/ae/en/p/163366763?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Solid Padded Plunge Bra *
> Color: Beige
> Size: 42C
> 1
>
> <https://www.splashfashions.com/ae/en/p/161046316?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Solid T-shirt with Crew Neck and Long Sleeves *
> Color: Black
> Size: M
> 1
>
> <https://www.splashfashions.com/ae/en/p/160010581?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Solid Polo T-Shirt with Short Sleeves *
> Color: Black
> Size: M
> 1
>
> <https://www.splashfashions.com/ae/en/p/163620888?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Solid Hooded Jacket with Long Sleeves and Pockets *
> Color: Black
> Size: S
> 1
>
> <https://www.splashfashions.com/ae/en/p/163677138?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Friends Print Hoodie with Long Sleeves and Kangaroo Pockets *
> Color: Grey
> Size: S
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3569312